Problem with Fence 2.0 - Da war wohl nichts

By on October 12, 2012 5:17:47 PM from Stardock Forums Stardock Forums

JACrispin

Join Date 01/2012
0

Hi,

I run  a German version of Win 7.

( the comment in the title is just to attract the attention of any possible German readers)

I tried to install Fences 2.0 (full version) over a Ver 1 (also full version).

It requested that I de-install Ver 1.   OK - Done.

I installed Fences 2 - it crashed or rather did not really start.

I have forgotten what the MS standard message is in English - probably something like -  programme has an error and has been closed.

I removed Fences 2.0 and made a cold start - twice just in case - Did not help.

My luck was that I read the Forum before installing Ver 2.0 and therefore took out the time to make a real "Full Backup".

I am now back on Ver. 1 and will write off the 7 bucks to experience.

Pity - I think the programme is great and was looking forward to exploring the new functions.

It may well work on other systems - but I recommend the Backup !

John


 

5 Replies
Search this post
Subscription Options


Reason for Karma (Optional)
Successfully updated karma reason!
October 12, 2012 5:59:18 PM from WinCustomize Forums WinCustomize Forums

You should contact support. Since the software seems to run fine on many other systems, the problem may lays on your side and may even be fixed easily?

Those new features are amazing. so you really should contact support. Hopefully the problem can be sorted out. Dont just ignore it and go back to version 1, lol.

Reason for Karma (Optional)
Successfully updated karma reason!
October 12, 2012 7:55:15 PM from WinCustomize Forums WinCustomize Forums

JACrispin ....I expect a native German speaker will show up soonish, but I don't think your problem is language-based, and generally, going from Fences 1 to 2 is quite painless....eg I did it without any uninstalling at all, or backups, or anything else.

You can put a ticket in to support@stardock.com  or just give it a little while and someone will suggest a solution here...

Reason for Karma (Optional)
Successfully updated karma reason!
October 13, 2012 11:21:58 AM from Stardock Forums Stardock Forums

Asound...   Thanks for the advice,  if you think it is worth then I will give it a try

Jafo...        You are probably right, I will go for it.


I took out the time to go through the log files.  It would appear there is in my case a problem with Framework.Net 4.0, almost the same as noted in KB26401103.

I did not install this, instead updated to 4.5 (will probably need it sooner or later anyway)

Now I can not de-install Frames Ver 1 !

I will lodge a ticket.

Reason for Karma (Optional)
Successfully updated karma reason!
Sign Up or Login and this ad disappears!
There are many great features available to you once you register. Sign Up for a free account and browse the forums without ads.
October 13, 2012 1:10:55 PM from WinCustomize Forums WinCustomize Forums

If it could help, I am a native german speaker.^^

Wegen Net Framework. ich habe Version 4.0 und bei mir läuft es. Also liegt es vielleicht wirklich nur am Net Framework? Aber ich kann es mir nicht vorstellen, dass da eine neuere Version Probleme machen sollte.

Wegen der deinstallation von Fences 1. Als ich die Beta von Fences 2 installiert hatte, wurde ich erst garnicht gebeten Version 1 zu deinstallieren und es wurde einfach nur drüber installiert, machte bei mir keine Probleme. Es hieß zwar später im Forum dass ich auf die deinstallation hingewiesen werden sollte, aber es lief aufjedenfall super. Und bei mindestens einer anderen Person lief es auch. Aber ich garantiere natürlich nicht, dass ein simples drüber installieren keine Probleme macht.^^

Nur noch als Info: Mit Version 2, lassen sich nicht mehr einzelne Icons vom schnellen ausblenden ausschließen, auch wenn das Feature angeblich noch vorhanden sein soll. Vielleicht ist dir das ja super wichtig. Ganze Fences lassen sich natürlich noch ausschließen.

Reason for Karma (Optional)
Successfully updated karma reason!
October 13, 2012 3:06:04 PM from Stardock Forums Stardock Forums

@Asound,  das war nett von Dir.  Es kann sein, dass Fences richtig läuft.  Version 2 will eine Deinstallation von Ver 1 haben, leider lässt sich Version 1  nicht mehr deinstallieren !  Es kann sein dass das Framework Problem KB26401103 nur 4.0 betraff - weiss ich aber nicht.

Ich ein Ticket eröffnet, sehen wir dann weiter.  Übrigens, ich bin ein Brit der in Deutschland lebt, dehalb weiter auf Englisch.




 

Reason for Karma (Optional)
Successfully updated karma reason!
Stardock Forums v1.0.0.0    #108433  walnut3   Server Load Time: 00:00:00.0000453   Page Render Time:

Home | About | Privacy | Upload Guidelines | Terms of Service | Help
WinCustomize © 2014 Stardock Corporation. All Rights Reserved.